Subject: Re: Inaccurate paint entry
From: "Steve Bamford" <[email-masked]>
To: "Dale" <[email-masked]>
Date: Sat, 19 Oct 2002 12:11:00 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "Dale" <[email-masked]>
To: <[email-masked]>
Sent: Thursday, October 10, 2002 3:51 PM
Subject: Inaccurate paint entry

> Here's an X-29 that I finished the same day I saw the announcement for
> the inaccurate paint scheme build.  Since it's experimental plane I hope
> it counts, there were two built and neither one looked like this.
> I always liked this plane so when I saw Hasegawa's 1/72 scale kit in a
> drug store I picked it up.  I had been wanting an excuse to use some of
> the neat paint colors for cars that I see in the hobby store all the
> time.  I didn't feel like building a car and I didn't care for the real
> X-29 paint sceme.  I used the Testors Boyd gloss enamel, "True Blue
> Pearl".  I also used some Tamiya "Titanium Gold" for the trim.  That's
> another color I picked up just because it looked neat.
> This plane was a secondary project to keep me busy while I was waiting
> for something to dry on a 1/32 Williams Brothers F9C Sparrowhawk that
> I'm still working on.  It went together very well with an excellent fit.
>  Not too much detail in the cockpit but I like the sleek look of the
> closed canopy anyway.
>
> Dale Webb
>
> P.S.  If interested I can submit an article and some pictures of the
> Sparrow Hawk once it's done if it comes out OK.  It's looking good right
> now but I still have a chance to mess something up.
>

----------------------------------------------------------------------------
----